body {font-size:80%;
line-height:150%;
color:#666666;
text-align:center;
width:900px;
margin:120px auto;
background:url(../img/bg.gif) repeat-x;
}

/*---枠---*/

.all {width:900px;
text-align:left;
}

.top {width:900px;
text-align:right;
}

.main {width:900px;
}

.right {width:700px;
float:right;
border:2px #FF7A8C solid;
background:url(../img/main.gif) top repeat-x;
margin-bottom:30px;
}

.left {width:170px;
float:left;
border:2px #FF7A8C solid;
margin-bottom:30px;
}

.bottom {width:900px;
text-align:center;
clear:both;
background:#FF7A8C;
color:#CCCCCC;
margin-bottom:2px;
}

.back {text-align:right;
padding-right:15px;
}

.link {text-align:center;
}

/*---文字---*/

h1 {font-size:100%;
margin:0;
padding:0;
text-align:left;
font-weight:normal;
position:inherit;
}

h2 {font-size:130%;
border-bottom:1px #666666 dotted;
padding:0 0 0 30px;
margin:50px 15px 15px 15px;
background:url(../img/h.gif) no-repeat left;
height:28px;
line-height:28px;
}

h3 {font-size:110%;
margin:15px;
font-weight:normal;
background:url(../img/aicon1.gif) no-repeat left;
height:18px;
line-height:18px;
padding:0 0 0 25px;
}

h4 {color:#FF7A8C;
margin:15px;
padding:0;
font-size:100%;
font-weight:normal;
}

h5 {background:url(../img/menu3.gif) no-repeat left;
height:31px;
line-height:31px;
font-size:100%;
padding:0 0 0 30px;
margin:10px 0 10px 10px;
}

h6 {font-size:90%;
font-weight:normal;
padding:10px 0;
margin:0;
}

/*---リンク---*/

.bottom a:link , .bottom a:visited {color:#FFFFFF;
text-decoration:none;
}

.bottom a:hover {color:#33CC33;
text-decoration:underline;
}

/*---画像---*/

.line {margin:15px 100px;
}

.b {float:right;
margin:15px;
}

.link img {margin:10px;
}

/*---段落---*/

p {margin:15px;
}

ul {
	padding: 0;
	margin: 0;
}
ul li {
	list-style-type: none;
}